<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "eldigo_synonyms"
 ***************************************************************/

$EM_CONF[$_EXTKEY] = [
    'title' => 'News Synonyms (Eldigo)',
    'description' => 'Synonyms for news articles.',
    'category' => 'misc',
    'author' => 'HBS Team',
    'author_email' => 'flex@hbsolutions.ru',
    'author_company' => 'HBS',
    'state' => 'stable',
    'uploadfolder' => false,
    'createDirs' => '',
    'clearCacheOnLoad' => 0,
    'version' => '0.0.1',
    'constraints' => [
        'depends' => [
            'php' => '7.0.0-7.3.99',
            'typo3' => '8.0.0-8.7.99',
            'news' => '7.0.0',
        ],
        'conflicts' => [
        ],
        'suggests' => [
        ],
    ],
    'autoload' => [
        'psr-4' => [
            'HBS\\EldigoSynonyms\\' => 'Classes'
        ]
    ],
];
